Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Bryan Bishop <[email-masked]>
Date: Fri, 7 Aug 2015 13:35:29 -0500

On Fri, Aug 7, 2015 at 1:17 PM, jl2012 via bitcoin-dev <
[email-masked]> wrote:

> No, I'm not trolling. I really want someone to tell me why we
> should/shouldn't reduce the block size. Are we going to have more or less
> full nodes if we reduce the block size?

Some arguments have floated around that even in the absence of "causing an
increase in the number of full nodes", that a reduction of the max block
size might be beneficial for other reasons, such as bandwidth saturation
benefits. Also less time spent validating transactions because of the fewer
transactions.

- Bryan
http://heybryan.org/
1 512 203 0507